[Printer Address]
IP=192.168.123.100
[Port Name]
Com Name=COM6
Lpt Name=LPT1
[Printer Set]
Port Select=2
Printer Select=2
BaudRate Select=115200
[Language Select]
Language=0
[QR]
ECCLevel=7%
Scale=7
[NET]
IPADDR=192.168.83.88
MASK=255.255.255.0
GATE=192.168.83.1
SSID=TP-LINK_FFDF
KEY=12345678
KEYT=6
[SET]
BtName=Printer001
BtPinKey=123456
BLMPRTCUT=20
BLMLCUT=21
